;El contenido de este INI no debe ser modificado de manera manual.

[SYSTEM]
v=2
tema=2

[U3]
teclado=1
name=User3
velocidad=3
stick=0
captura=1
sonido=1
volumen=180
fondo=1
home=1
pass=4a7d1ed414474e4033ac29ccb8653d9b
cursor=1
avisobat=1

[U2]
teclado=1
name=User2
velocidad=3
stick=1
captura=1
sonido=1
volumen=180
fondo=1
home=1
pass=4a7d1ed414474e4033ac29ccb8653d9b
cursor=1
avisobat=1

[U1]
teclado=1
name=User1
velocidad=3
stick=0
captura=1
sonido=1
volumen=180
fondo=3
home=1
pass=4a7d1ed414474e4033ac29ccb8653d9b
cursor=5
avisobat=1
